cvb.authors: "Fredrik Heintz,Csaba Cs\xE1ki,Flavia Bernardini,Roel Dobbe"
cvb.fail: null
cvb.id: Vol-3449/paper25
cvb.pages: null
cvb.pdf_name: paper25.pdf
cvb.title: Trustworthy AI Governance (panel)
cvb.vol_number: 3449
dblp.authors:
- dblp_author_id: https://dblp.org/pid/122/8701
  gnd_id: null
  label: Roel Dobbe
  orcid_id: 0000-0003-4633-7023
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/88/5413
  gnd_id: null
  label: Flavia Bernardini
  orcid_id: 0000-0001-8801-827X
  wikidata_id: Q58727357
- dblp_author_id: https://dblp.org/pid/18/3665
  gnd_id: null
  label: "Csaba Cs\xE1ki"
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/86/6319
  gnd_id: null
  label: Fredrik Heintz
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/egov/2023w
dblp.dblp_publication_id: https://dblp.org/rec/conf/egov/HeintzCBD23
dblp.pdf_id: Vol-3449/paper25
dblp.title: Trustworthy AI Governance (panel).
dblp.volume_number: 3449
spt.description: null
spt.html_url: /Vol-3449/paper25.html
spt.id: Vol-3449/paper25
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3449/paper25.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Trustworthy AI Governance (panel)
spt.volume:
  acronym: EGOV-CeDEM-ePart-JP 2023
  date: '2023-08-03'
  dblp: conf/egov/2023w
  description: Proceedings of EGOV-CeDEM-ePart-JP 2023 workshop
  k10plus: '1860709168'
  number: 3449
  title: Joint Proceedings of Ongoing Research, Practitioners, Posters, Workshops,
    and Projects at EGOV-CeDEM-ePart 2023
  url: http://ceur-ws.org/Vol-3449/
  urn: urn:nbn:de:0074-3449-8
  wikidataid: Q121334824
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
